.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/35470/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/35470/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/35470/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/35470/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/35470/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/35470/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.198052px;}
._0{width:51.505336px;}
.fc6{color:transparent;}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(17,66,151);}
.fc3{color:rgb(255,102,0);}
.fc2{color:rgb(0,112,192);}
.fc1{color:rgb(76,76,76);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000001px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:53.333336px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:80.000001px;}
.fs6{font-size:112.000000px;}
.fs8{font-size:152.000009px;}
.fs7{font-size:160.000001px;}
.fs0{font-size:240.000008px;}
.y0{bottom:0.000000px;}
.y4{bottom:17.692942px;}
.y3{bottom:31.732946px;}
.y6{bottom:41.093012px;}
.y2{bottom:46.084945px;}
.y57{bottom:65.318593px;}
.y27{bottom:75.042581px;}
.y33{bottom:75.790045px;}
.y1e{bottom:76.569947px;}
.y4e{bottom:79.007545px;}
.y1c{bottom:84.044980px;}
.y11{bottom:87.132562px;}
.yf{bottom:90.278594px;}
.y1{bottom:99.508539px;}
.y1a{bottom:108.446043px;}
.y32{bottom:109.486046px;}
.y26{bottom:134.842560px;}
.y56{bottom:137.598563px;}
.y3c{bottom:142.246067px;}
.ye{bottom:162.558564px;}
.y19{bottom:180.726013px;}
.y31{bottom:181.766016px;}
.y25{bottom:194.642539px;}
.y4d{bottom:200.876007px;}
.y55{bottom:207.382533px;}
.y3b{bottom:212.030036px;}
.y42{bottom:215.767562px;}
.y24{bottom:225.842540px;}
.yd{bottom:234.838553px;}
.y54{bottom:238.582534px;}
.y3a{bottom:245.726037px;}
.y41{bottom:249.463564px;}
.y18{bottom:250.509982px;}
.y30{bottom:254.045986px;}
.y4c{bottom:270.659976px;}
.y53{bottom:272.278535px;}
.y17{bottom:284.205983px;}
.y23{bottom:285.642539px;}
.y4a{bottom:304.355978px;}
.yc{bottom:307.118552px;}
.y4b{bottom:314.105978px;}
.y39{bottom:315.510007px;}
.y22{bottom:316.842530px;}
.y40{bottom:319.247533px;}
.y2f{bottom:323.829985px;}
.y1d{bottom:332.507524px;}
.y4f{bottom:337.707540px;}
.y52{bottom:344.558544px;}
.y38{bottom:349.206008px;}
.y3f{bottom:352.943554px;}
.y16{bottom:353.989992px;}
.y2e{bottom:357.525995px;}
.y49{bottom:374.139986px;}
.yb{bottom:376.902551px;}
.y21{bottom:379.138548px;}
.y2b{bottom:394.940003px;}
.y48{bottom:405.339987px;}
.ya{bottom:408.102552px;}
.y15{bottom:413.790001px;}
.y51{bottom:416.838553px;}
.y37{bottom:418.990007px;}
.y3e{bottom:422.727553px;}
.y2a{bottom:426.140004px;}
.y2d{bottom:429.805995px;}
.y47{bottom:436.539988px;}
.y14{bottom:444.990002px;}
.y20{bottom:451.418547px;}
.y46{bottom:467.739989px;}
.y9{bottom:467.902541px;}
.y36{bottom:478.789996px;}
.y29{bottom:485.939993px;}
.y50{bottom:489.118546px;}
.y3d{bottom:498.127552px;}
.y44{bottom:498.939992px;}
.y7{bottom:499.102544px;}
.y2c{bottom:499.589995px;}
.y13{bottom:504.789990px;}
.y45{bottom:508.689993px;}
.y8{bottom:508.852545px;}
.y35{bottom:509.989997px;}
.y28{bottom:517.139996px;}
.y1f{bottom:521.202548px;}
.y43{bottom:528.515000px;}
.y12{bottom:535.989993px;}
.y34{bottom:541.190000px;}
.y10{bottom:599.430000px;}
.y1b{bottom:603.980001px;}
.y5{bottom:665.028001px;}
.h5{height:24.398438px;}
.h3{height:26.208985px;}
.ha{height:27.773438px;}
.h2{height:29.121094px;}
.h7{height:38.828127px;}
.h4{height:40.769531px;}
.hb{height:55.546875px;}
.h6{height:58.242188px;}
.h8{height:81.539062px;}
.h9{height:116.484376px;}
.h1{height:166.640630px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x1e{left:27.137449px;}
.x1f{left:30.712449px;}
.x6{left:37.050001px;}
.xd{left:49.075000px;}
.xe{left:56.712451px;}
.x14{left:159.833221px;}
.xa{left:161.783221px;}
.x12{left:167.212457px;}
.x5{left:172.575006px;}
.x7{left:174.525006px;}
.x10{left:178.033220px;}
.x13{left:202.149906px;}
.x11{left:207.512455px;}
.xc{left:213.458223px;}
.xb{left:226.200007px;}
.x15{left:229.287452px;}
.x1{left:253.098751px;}
.x16{left:255.612453px;}
.x1a{left:272.445666px;}
.x17{left:285.187451px;}
.x8{left:438.903128px;}
.x9{left:453.349011px;}
.x1b{left:467.205195px;}
.x1c{left:483.554044px;}
.x2{left:495.798198px;}
.x3{left:545.613446px;}
.x18{left:581.418395px;}
.x4{left:582.478727px;}
.x19{left:595.864269px;}
.x1d{left:727.837465px;}
.xf{left:749.450056px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.228771pt;}
._0{width:52.825986pt;}
.fs2{font-size:36.923078pt;}
.fs1{font-size:41.025641pt;}
.fs5{font-size:54.700858pt;}
.fs3{font-size:57.435897pt;}
.fs4{font-size:82.051283pt;}
.fs6{font-size:114.871794pt;}
.fs8{font-size:155.897445pt;}
.fs7{font-size:164.102565pt;}
.fs0{font-size:246.153854pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:18.146608pt;}
.y3{bottom:32.546611pt;}
.y6{bottom:42.146679pt;}
.y2{bottom:47.266610pt;}
.y57{bottom:66.993429pt;}
.y27{bottom:76.966749pt;}
.y33{bottom:77.733379pt;}
.y1e{bottom:78.533279pt;}
.y4e{bottom:81.033380pt;}
.y1c{bottom:86.199980pt;}
.y11{bottom:89.366730pt;}
.yf{bottom:92.593430pt;}
.y1{bottom:102.060040pt;}
.y1a{bottom:111.226711pt;}
.y32{bottom:112.293381pt;}
.y26{bottom:138.300061pt;}
.y56{bottom:141.126731pt;}
.y3c{bottom:145.893402pt;}
.ye{bottom:166.726732pt;}
.y19{bottom:185.360013pt;}
.y31{bottom:186.426683pt;}
.y25{bottom:199.633373pt;}
.y4d{bottom:206.026674pt;}
.y55{bottom:212.700034pt;}
.y3b{bottom:217.466704pt;}
.y42{bottom:221.300064pt;}
.y24{bottom:231.633374pt;}
.yd{bottom:240.860055pt;}
.y54{bottom:244.700035pt;}
.y3a{bottom:252.026705pt;}
.y41{bottom:255.860065pt;}
.y18{bottom:256.933315pt;}
.y30{bottom:260.559985pt;}
.y4c{bottom:277.599976pt;}
.y53{bottom:279.260036pt;}
.y17{bottom:291.493316pt;}
.y23{bottom:292.966706pt;}
.y4a{bottom:312.159977pt;}
.yc{bottom:314.993387pt;}
.y4b{bottom:322.159977pt;}
.y39{bottom:323.600007pt;}
.y22{bottom:324.966697pt;}
.y40{bottom:327.433367pt;}
.y2f{bottom:332.133318pt;}
.y1d{bottom:341.033358pt;}
.y4f{bottom:346.366708pt;}
.y52{bottom:353.393378pt;}
.y38{bottom:358.160008pt;}
.y3f{bottom:361.993389pt;}
.y16{bottom:363.066659pt;}
.y2e{bottom:366.693329pt;}
.y49{bottom:383.733319pt;}
.yb{bottom:386.566719pt;}
.y21{bottom:388.860049pt;}
.y2b{bottom:405.066670pt;}
.y48{bottom:415.733320pt;}
.ya{bottom:418.566720pt;}
.y15{bottom:424.400001pt;}
.y51{bottom:427.526721pt;}
.y37{bottom:429.733341pt;}
.y3e{bottom:433.566721pt;}
.y2a{bottom:437.066671pt;}
.y2d{bottom:440.826661pt;}
.y47{bottom:447.733321pt;}
.y14{bottom:456.400002pt;}
.y20{bottom:462.993382pt;}
.y46{bottom:479.733322pt;}
.y9{bottom:479.900042pt;}
.y36{bottom:491.066663pt;}
.y29{bottom:498.399993pt;}
.y50{bottom:501.660047pt;}
.y3d{bottom:510.900053pt;}
.y44{bottom:511.733325pt;}
.y7{bottom:511.900045pt;}
.y2c{bottom:512.399995pt;}
.y13{bottom:517.733324pt;}
.y45{bottom:521.733326pt;}
.y8{bottom:521.900046pt;}
.y35{bottom:523.066664pt;}
.y28{bottom:530.399996pt;}
.y1f{bottom:534.566716pt;}
.y43{bottom:542.066666pt;}
.y12{bottom:549.733327pt;}
.y34{bottom:555.066667pt;}
.y10{bottom:614.800000pt;}
.y1b{bottom:619.466668pt;}
.y5{bottom:682.080001pt;}
.h5{height:25.024039pt;}
.h3{height:26.881010pt;}
.ha{height:28.485577pt;}
.h2{height:29.867789pt;}
.h7{height:39.823720pt;}
.h4{height:41.814904pt;}
.hb{height:56.971154pt;}
.h6{height:59.735577pt;}
.h8{height:83.629807pt;}
.h9{height:119.471155pt;}
.h1{height:170.913467pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1e{left:27.833281pt;}
.x1f{left:31.499948pt;}
.x6{left:38.000001pt;}
.xd{left:50.333334pt;}
.xe{left:58.166617pt;}
.x14{left:163.931509pt;}
.xa{left:165.931509pt;}
.x12{left:171.499955pt;}
.x5{left:177.000006pt;}
.x7{left:179.000006pt;}
.x10{left:182.598175pt;}
.x13{left:207.333237pt;}
.x11{left:212.833287pt;}
.xc{left:218.931510pt;}
.xb{left:232.000007pt;}
.x15{left:235.166618pt;}
.x1{left:259.588462pt;}
.x16{left:262.166618pt;}
.x1a{left:279.431452pt;}
.x17{left:292.499949pt;}
.x8{left:450.157054pt;}
.x9{left:464.973345pt;}
.x1b{left:479.184815pt;}
.x1c{left:495.952866pt;}
.x2{left:508.510972pt;}
.x3{left:559.603534pt;}
.x18{left:596.326559pt;}
.x4{left:597.414079pt;}
.x19{left:611.142840pt;}
.x1d{left:746.499964pt;}
.xf{left:768.666725pt;}
}
